﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#050505;font-size:14px;font-weight:normal;font-style:normal;font-family:'assistant';}A{color:#bfbfbf;font-weight:normal;font-style:normal;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#f00202;text-decoration:none;}h1{color:#000000;font-size:30px;font-style:normal;}h2{color:#050505;font-size:25px;font-weight:bold;font-style:normal;}h3{color:#f00202;font-size:20px;font-weight:normal;}h5{color:#fcfcfc;font-size:30px;font-weight:normal;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;}h6{font-size:18px;font-weight:normal;text-align:center;}input[type=button],input[type=submit]{color:#ffffff;font-size:14px;font-weight:normal;font-family:'assistant';background:#f00202;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;min-width:80px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#f00202;background:#000000;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;}input[type=text],textarea,select{color:#ffffff;font-size:14px;font-weight:normal;font-style:normal;font-family:'assistant';background:#000000;border-top:1px solid #dedede;border-left:1px solid #dedede;border-right:1px solid #dedede;border-bottom:1px solid #dedede;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;}input[type=text]:focus,textarea:focus{color:#001331;background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#ffffff;}.SB_Mobile_Header_Menu_TopPos{margin-top:-50px;}.Css_Mobile_Menu{background:#ffffff;}.SB_Mobile_Header2_Cont{margin-top:20px;margin-bottom:20px;}.Css_Mobile_PageContent{margin-top:20px;margin-bottom:20px;}.SB_Mobile_Bottom_Background{background:#191919;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;}.CssCatalogAdjusted_product{background:#ffffff;padding:10px 10px 10px 10px;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;width:270px;height:310px;}.CssCatalogAdjusted_top{color:#000000;font-size:18px;font-weight:bold;height:30px;}.CssCatalogAdjusted_top:hover{color:#e00000;}.CssCatalogAdjusted_pic{overflow:hidden;height:200px;width:250px;}.CssCatalogAdjusted_pic img{max-width:250px;}.CssCatalogAdjusted_Pic_Desc_Container{margin-top:10px;overflow:hidden;display:none;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{text-align:right;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;display:none;}.CssCatalogAdjusted_Makat{color:#4d4d4d;font-size:14px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';text-decoration:none;line-height:0px;}.CssCatalogAdjusted_Price_Container{text-align:center;display:none;}.CssCatalogAdjusted_Price{background:transparent;text-align:center;float:none !important;}.CssCatalogAdjusted_Price_desc{color:#333333;font-size:17px;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{background:transparent;text-align:right;color:#000000;font-size:17px;font-weight:normal;}.CssCatalogPrice_line_through{text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:center;float:none !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#4f4f4f;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#0a0a0a;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{background:transparent;padding:15px 10px 0px 0px;margin-right:45px;border-top:0px  ;float:right !important;}.CssCatalogAdjusted_product .details{background:#000000 url('476435_2.png') no-repeat right center;padding:10px 15px 10px 0px;color:#ffffff;font-size:14px;font-weight:normal;text-decoration:none;text-align:center;width:120px;}.CssCatalogAdjusted_product .details:hover{background:#e00000 url('476435_2.png') no-repeat right center;color:#ffffff;}.CssCatalogAdjusted_BTNAddToChart{padding:15px 0px 0px 10px;float:left !important;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{color:#ffffff;font-size:1px;font-weight:normal;text-decoration:none;text-align:center;width:100px;height:25px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background: url('468681_7.png') no-repeat center center;}.CssCatalogAdjusted_status{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{width:48%;}#CssCatProductAdjusted_PicturesArea{width:38%;}.CssCatProductAdjusted_BigPic{height:400px;overflow:hidden;}.CatIMG_PictureBig_Clean{box-shadow:0px 0px 0px 0px transparent;-moz-box-shadow:0px 0px 0px 0px transparent;-webkit-box-shadow:0px 0px 0px 0px transparent;max-height:450px;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;}.more_pics .Gallery_Div_Img img{padding:8px 8px 8px 8px;margin-top:2px;margin-right:2px;margin-bottom:2px;margin-left:2px;box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;width:83px;}.CssCatProductAdjusted_top{background:transparent;height:43px;}.CssCatProductAdjusted_header{font-size:25px;font-weight:bold;font-style:normal;text-align:right;line-height:29px;}.CssCatProductAdjusted_PicDesc,.CssCatProductAdjusted_PicDesc *{font-size:14px;font-weight:normal;font-family:'open sans hebrew';}.CssCatProductAdjusted_Makat{padding:0px 4px 0px 0px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;border-top:1px solid rgba(176,176,176,0.28);}.CssCatProductAdjusted_QuantityMeasureUnits{display:none;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:10px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#001e38;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:35px;width:180px;height:35px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:rgba(176,176,176,0.29);color:#001e38;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{margin-bottom:10px;color:#000000;width:160px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}a.btn-primary{color:#ffffff;background-color:#eb0c0c;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;color:#ffffff;font-size:18x;font-weight:normal;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#ffffff;background-color:#000000;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#ffffff;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}.breadcrumb.clsCatUrl{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{text-align:center;color:#e7004c;text-decoration:overline;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsMainCatalogCategory{color:#000000;font-size:20px;font-weight:bold;}#clsMainCatalogCategory:hover{color:#c20000;}#clsCategoriesForMainCategory{color:#050505;}#clsCategoriesForMainCategory:hover{color:#c20000;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:;Type_RowID:0*/
#DNDStyle{padding:20px 20px 20px 20px;position:relative;}
/* SB_END;Type_Name:;Type_RowID:0*/
/* SB_START;Type_Name:CatalogFilter_Page;Type_RowID:0*/
#cssFilter_Main{padding:20px 20px 20px 20px;border-top:1px solid #a99c76;border-left:3px solid #a99c76;border-right:3px solid #a99c76;border-bottom:3px solid #a99c76;}.clsFilter_title{color:#a99c76;font-weight:bold;padding:0px 20px 0px 20px;}.clsFilter_link{padding:0px 20px 0px 20px;}
/* SB_END;Type_Name:CatalogFilter_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
div.SB_C_marquee .clsCatMarqueeContainer{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;width:280px;}div.SB_C_marquee .clsCatMarqueeTilte a{color:#080808;font-size:18px;}div.SB_C_marquee .clsCatMarqueeImgContainer{height:174px;}div.SB_C_marquee .clsCatMarqueeImg{height:170px;}
/* SB_END;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
/* SB_START;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
.SB_C_UsersLogin2{padding:0px 0px 0px 100px;height:70px;}.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Login{color:#000000;font-size:15px;font-weight:bold;}.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Reg{color:#000000;font-size:15px;font-weight:bold;}
/* SB_END;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu_h_3;Type_RowID:0*/
ul.sf-menu.sf-h-3>li{height:40px;background:#ffffff;padding:0px 10px 0px 10px;}ul.sf-menu.sf-h-3>li>a{color:#041a32;font-size:20px;font-weight:normal;font-style:normal;font-family:'assistant';text-align:center;line-height:40px;}ul.sf-menu.sf-h-3>li>a:hover{color:#5d74a0;}ul.sf-menu.sf-h-3>li.active>a{color:#5d74a0;font-style:normal;}ul.sf-menu.sf-h-3>li>ul{width:100%;height:600px;background:rgba(255,255,255,0.92);padding:5px 5px 5px 5px;margin-top:10px;}ul.sf-menu.sf-h-3>li>ul>li{width:300px;background:rgba(93,116,160,0.86);margin-top:10px;margin-right:20px;}ul.sf-menu.sf-h-3>li>ul>li:hover{background:#ecc151;}ul.sf-menu.sf-h-3>li>ul>li>a{color:#ffffff;font-size:16px;font-weight:normal;font-style:normal;font-family:'assistant';padding:0px 20px 0px 0px;}ul.sf-menu.sf-h-3>li>ul>li.active{background:#ecc151;}ul.sf-menu.sf-h-3>li>ul>li>ul>li{width:300px;background:rgba(255,255,255,0.93);padding:0px 10px 0px 0px;border-bottom:1px solid #e6e6e6;}ul.sf-menu.sf-h-3>li>ul>li>ul>li:hover{background:#fcfcfc;border-bottom:1px solid #5d74a0;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a{color:#041a32;font-size:16px;font-weight:normal;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a:hover{color:#5d74a0;}ul.sf-menu.sf-h-3>li>ul>li>ul>li.active{background:rgba(245,245,245,0.88);border-bottom:1px solid #5d74a0;}#sf-menu-mobile-btn-li{background-color:#041a32;}
/* SB_END;Type_Name:Menu_h_3;Type_RowID:0*/
/* SB_START;Type_Name:ShoppingCart_Page;Type_RowID:0*/
#divTopLeft_Button{background:#ffffff;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;height:100px;}#divTopLeft_Txt{color:#041a32;font-size:14px;font-weight:normal;}#divTopLeft_Img{background: url('474553_21.png') ;}#divTopLeft_Button:hover{background:#041a32;opacity:0.9;filter:alpha(opacity=90);}#divTopLeft_Button:hover #divTopLeft_Img{background: url('474553_21.png') ;}#divTopLeft_Button:hover #divTopLeft_Txt{color:#ffffff;}#divTopLeft td, #divTopLeft td input[type=text]{color:#041a32;font-size:14px;font-weight:normal;font-family:'Assistant';}
/* SB_END;Type_Name:ShoppingCart_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{width:500px;}.nav-tabs.CssTabs_Ul>li>a{margin-top:-30px;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:#f5f5f5;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/

/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{background:#ffffff;margin-right:10px;margin-left:10px;}#SB_DDMenu_H a{color:#000000;font-size:20px;font-weight:normal;text-align:center;}#SB_DDMenu_H li:hover{border-bottom:5px solid #e80c0c;}#SB_DDMenu_H li:hover > a{color:#000000;}#SB_DDMenu_H .active{border-bottom:5px solid #e80c0c;}#SB_DDMenu_H li.active>a{color:#000000;}#SB_DDMenu_H li li{width:200px;padding:0px 0px 0px 5px;margin-right:0px;margin-left:0px;border-bottom:1px solid #ededed;}#SB_DDMenu_H li li a{font-size:17px;font-weight:normal;text-align:right;}#SB_DDMenu_H li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H >ul{width:auto;}#SB_DDMenu_H .sf-sub-indicator{margin-right:-15px;}#SB_DDMenu_H #sf-menu-mobile-btn-li{background:#242424;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H #sf-menu-mobile-btn{color:#ffffff;font-weight:bold;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1837*/
#SB_Menu_1837 li{background:#ffffff;margin-right:10px;margin-left:10px;}#SB_Menu_1837 a{color:#000000;font-size:20px;font-weight:normal;text-align:center;}#SB_Menu_1837 li:hover{border-bottom:5px solid #e80c0c;}#SB_Menu_1837 li:hover > a{color:#000000;}#SB_Menu_1837 .active{border-bottom:5px solid #e80c0c;}#SB_Menu_1837 li.active>a{color:#000000;}#SB_Menu_1837 li li{width:200px;padding:0px 0px 0px 5px;margin-right:0px;margin-left:0px;border-bottom:1px solid #ededed;}#SB_Menu_1837 li li a{font-size:17px;font-weight:normal;text-align:right;}#SB_Menu_1837 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_1837 >ul{width:auto;}#SB_Menu_1837 .sf-sub-indicator{margin-right:-15px;}#SB_Menu_1837 #sf-menu-mobile-btn-li{background:#242424;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_1837 #sf-menu-mobile-btn{color:#ffffff;font-weight:bold;}
/* SB_END;Type_Name:Menu;Type_RowID:1837*/
